@import "//fonts.googleapis.com/css?family=Oswald:200,600";
body {
    margin: 0;
}

.wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
           align-items: center;
    -webkit-box-pack: center;
       -ms-flex-pack: center;
     justify-content: center;
    height: 100vh;
    background: #3f8aa7;
}

.time-to {
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 3rem;
    font-weight: 600;
    color: white;
    text-transform: capitalize;
}
.time-to p {
    letter-spacing: 4px;
    font-size: 2.5rem;
    font-weight: 200;
    margin: 0;
    padding: 0;
}
.time-to span {
    letter-spacing: 4px;
    font-size: 1.5rem;
    font-weight: 200;
    display: block;
    color: #b6ebff;
}
